.LiveForm.Questionnaire {
    font-family: IRANSans !important;
    font-size: 12px;
    margin-bottom: 20px;
    line-height: normal;
    padding: 20px;
    background-color: #fff;
   
    background-color: #ffffff;
        border-right: 1px double green;
         border-left: 1px double green;
    border-style:double;
    
    border-radius: 10px;
}

    .LiveForm.Questionnaire td,
    .LiveForm.Questionnaire th,
    .LiveForm.Questionnaire table,
    .LiveForm.Questionnaire .Field input,
    .LiveForm.Questionnaire .Field select,
    .LiveForm.Questionnaire .Field textarea,
    .LiveForm.Questionnaire .Field button {
/*        font-family: IRANSans !important;*/
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .LiveForm.Questionnaire ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
        position: relative;
    }

    .LiveForm.Questionnaire ul li {
        list-style: none;
        margin: 0;
    }

    .LiveForm.Questionnaire .Field-Container {
        position: relative;
    }

    .LiveForm.Questionnaire .MatrixWrapper .Field-Container {
        position: static;
    }

.viewport-sm .LiveForm.Questionnaire .Field.Fullname .Field-Container input[type="text"] {
    margin-left: 16px;
}

.LiveForm.Questionnaire .Field.Address table tr td:first-child {
    padding-left: 16px;
}

.LiveForm.Questionnaire .Field.Address table tr:nth-child(1) td,
.LiveForm.Questionnaire .Field.Address table tr:nth-child(2) td {
    padding-left: 0;
}

.LiveForm.Questionnaire .Field.Fullname .fullname-container,
.LiveForm.Questionnaire .Field.ScaleRating input[type="radio"],
.LiveForm.Questionnaire .Field.Fullname .Field-SubLabel-TextBox:last-child input[type="text"] {
    margin-left: 0;
}

.LiveForm.Questionnaire .Field input[type="radio"],
.LiveForm.Questionnaire .Field input[type="checkbox"] {
    margin: 5px 15px;
}

.LiveForm.Questionnaire input[type="submit"]:hover,
.LiveForm.Questionnaire input[type="button"]:hover {
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
}

/*----------------Heading----------------*/

.LiveForm.Questionnaire .Field.Heading div.Field-Container-Wide {
    padding: 0 0 5px;
    border-bottom: 1px solid #ccc;
   
}

    .LiveForm.Questionnaire .Field.Heading div.Field-Container-Wide .SubHeader {
        font-style: italic;
    }

    .LiveForm.Questionnaire .Field.Heading div.Field-Container-Wide .Header {
        margin-bottom: 5px;
    }

.LiveForm.Questionnaire .Field.Heading h1 {
    font-size: 22px;
    color: inherit;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px;
    margin: 0 0 5px;
}

.LiveForm.Questionnaire .Field.Heading h2 {
    font-size: 18px;
    color: inherit;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px;
    margin: 0 0 5px;
}

.LiveForm.Questionnaire .Field.Heading h3 {
    font-size: 14px;
    color: inherit;
    font-weight: bold;
    text-transform: none;
    border-bottom: 1px solid #a40000;
    padding: 0 0 5px;
    margin: 0 0 5px;
}
.viewport-sm .LiveForm .Field-Label-Right {
    width: 150px;
    display: inline-block;
    float: right;
    margin-top: 15px !important;
    margin-left: 20px;
    text-align: right;
    white-space: normal;
}

/*Questionnaire Submit Button Alignment css */
.LiveForm.Questionnaire .Submit-Align-left {
    text-align: right;
}

.LiveForm.Questionnaire .Submit-Align-Center {
    text-align: center;
}

.LiveForm.Questionnaire .Submit-Align-right {
    text-align: left;
}

/*Questionnaire Field Validation css */
.LiveForm.Questionnaire .Field.Matrix.Checkb.Required table,
.LiveForm.Questionnaire .Field.Matrix.Radiob.Required table,
.LiveForm.Questionnaire .Field.Required input,
.LiveForm.Questionnaire .Field.Required textarea,
.LiveForm.Questionnaire .Field.Required .plupload_filelist_footer,
.LiveForm.Questionnaire .Field.Required select,
.LiveForm.Questionnaire .Field.Required.Radiobutton table,
.LiveForm.Questionnaire .Field.Required.Checkbox table,
.LiveForm.Questionnaire .Field.Required.ScaleRating table,
.LiveForm.Questionnaire .Field.Required .StarRatingRequired {
    border-right: solid #a40000 1px;
    padding-right: 5px;
}

.LiveForm.Questionnaire .Field.Required.Radiobutton table,
.LiveForm.Questionnaire .Field.Required.Checkbox table {
    padding-right: 6px;
    display: inline-block;
}

/*Questionnaire (Input/Textarea/Label/Select) Validation css */
.LiveForm.Questionnaire label.error {
    padding: 5px;
    color: #a40000;
}

.LiveForm.Questionnaire input.error, .LiveForm.Questionnaire textarea.error, .LiveForm.Questionnaire select.error {
    border: 1px solid #a40000;
    border-radius: 3px 3px 3px 3px;
    padding-right: 5px;
}

.LiveForm.Questionnaire label.InlineEdit form input {
    width: 100px !important;
}

.LiveForm.Questionnaire .Field-Tooltip {
    position: absolute;
    left: -275px;
    top: 0px;
    max-width: 250px;
    min-width: 250px;
    border: 4px solid #333;
    background: #fff;
    border-radius: 6px 6px;
    box-shadow: 0px 2px 4px #666;
    white-space: normal;
    display: none;
    z-index: 99999;
}

.LiveForm.Questionnaire .Field.Datetime .Field-Tooltip {
    left: -295px;
}

.LiveForm.Questionnaire .Field-Tooltip-Arrow {
    border-color: transparent #333 transparent transparent;
    border-style: solid;
    border-width: 10px;
    right: -24px;
    top: 7px;
    position: absolute;
    height: 0;
    width: 0;
}

/*----------------Common----------------*/

.LiveForm.Questionnaire .Field-SubLabel-TextBox {
    position: relative;
    vertical-align: top;
}

.LiveForm.Questionnaire .Field .Field-Container label,
.LiveForm.Questionnaire .Field .Field-Container-Wide label,
.LiveForm.Questionnaire .Field .Field-SubLabel-Container {
    font-size: 11px;
    margin: 2px 2px 0 0;
}

.LiveForm.Questionnaire .Field.Radiobutton .Field-Container label,
.LiveForm.Questionnaire .Field.Radiobutton .Field-Container-Wide label,
.LiveForm.Questionnaire .Field.Checkbox .Field-Container label,
.LiveForm.Questionnaire .Field.Checkbox .Field-Container-Wide label {
    font-size: 1em;
    margin: 5px;
}

.LiveForm.Questionnaire .Field-Sub-Label label,
.LiveForm.Questionnaire .Address table label,
.LiveForm.Questionnaire .Field-SubLabel-Container {
    display: block;
}

.LiveForm.Questionnaire input,
.LiveForm.Questionnaire select,
.LiveForm.Questionnaire textarea {
    margin: 0;
    padding: 8px 20px;
    border: 1px solid gray;
    border-radius: 4px;
    background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 13px;
    color: #666;
 float: left;

 margin-top: 8px;
    margin-right: 5px;

}

.LiveForm.Questionnaire input[type="text"],
.LiveForm.Questionnaire input[type="password"],
.LiveForm.Questionnaire select {
    height: 38px;
}

.LiveForm.Questionnaire textarea {
    min-height: 38px;
}

.LiveForm.Questionnaire .Field > label {
    margin-bottom: 5px;
}

.LiveForm.Questionnaire .Field.Address .Field-Container span,
.LiveForm.Questionnaire .Field.Address .Field-Container label,
.LiveForm.Questionnaire .Field.Fullname .Field-Container label,
.LiveForm.Questionnaire .Field.Datetime .Field-Container label,
.LiveForm.Questionnaire .Field.Address .Field-Container-Wide span,
.LiveForm.Questionnaire .Field.Address .Field-Container-Wide label,
.LiveForm.Questionnaire .Field.Fullname .Field-Container-Wide label,
.LiveForm.Questionnaire .Field.Datetime .Field-Container-Wide label {
     margin-top: 15px !important;
    margin-left:10px;
     margin-right:10px;
}
#dnn_ctr15685_View_Fullname_15685_28_MiddleName{
    
    margin-top:7px;
}
.LiveForm.Questionnaire .Field.Fullname .Field-Container label {
    display: inline-block;
}

.LiveForm.Questionnaire .Field table td {
    padding: 0;
    vertical-align: baseline;
}

.LiveForm.Questionnaire .Field.Radiobutton table td,
.LiveForm.Questionnaire .Field.Checkbox table td {
    padding: 4px;
}

.LiveForm.Questionnaire .Field > label,
.LiveForm.Questionnaire .Field .MatrixWrapper > label {
    font-weight: bold;
}

.LiveForm.Questionnaire .ScaleRating table td,
.LiveForm.Questionnaire .ScaleRating table th {
    text-align: center;
    padding: 4px;
}

.LiveForm.Questionnaire select,
.LiveForm.Questionnaire textarea,
.LiveForm.Questionnaire input[type="text"],
.LiveForm.Questionnaire input[type="password"],
.LiveForm.Questionnaire .Field.FileUpload input,
.LiveForm.Questionnaire .Field.Phone input.Phone {
    width: 100%;
}

.viewport-sm .LiveForm.Questionnaire .Field.Fullname input.prefix,
.viewport-sm .LiveForm.Questionnaire .Field.Fullname input.suffix {
    width: 50px;
}

.LiveForm.Questionnaire .Field-Container,
.LiveForm.Questionnaire .Field-SubLabel-TextBox {
    display: block;
}

.viewport-sm .LiveForm.Questionnaire .Field-Container,
.viewport-sm .Field.Fullname .Field-SubLabel-TextBox {
    display: inline-table;
}

.LiveForm.Questionnaire .Field table {
    padding: 0;
    width: 100%;
    border-collapse: collapse;
}

.LiveForm.Questionnaire .Field .Field-Seperator {
    padding: 0 8px;
}

.viewport-sm .LiveForm.Questionnaire .Field.Address input[type="text"],
.viewport-sm .LiveForm.Questionnaire .Field.Address select {
    width: 142px;
}

.viewport-sm .LiveForm.Questionnaire select,
.viewport-sm .LiveForm.Questionnaire textarea,
.viewport-sm .LiveForm.Questionnaire input[type="text"],
.viewport-sm .LiveForm.Questionnaire input[type="password"],
.viewport-sm .LiveForm.Questionnaire .Field.FileUpload input,
.viewport-sm .LiveForm.Questionnaire .Field.Address input.Street-Address,
.viewport-sm .LiveForm.Questionnaire .Field.Address input.Street-Address2,
.viewport-sm .LiveForm.Questionnaire .Field.Phone input.Phone {
    width: 250px;
}

.viewport-sm .LiveForm.Questionnaire .Field.Fullname input[type="text"] {
    width: 142px;
}

.viewport-sm .LiveForm.Questionnaire .Field.Fullname input.prefix,
.viewport-sm .LiveForm.Questionnaire .Field.Fullname input.suffix {
    width: 50px;
}

.viewport-sm .LiveForm.Questionnaire .Field.Birthdate input[type="text"],
.viewport-sm .LiveForm.Questionnaire .Field.Datetime input[type="text"],
.viewport-sm .LiveForm.Questionnaire .Field.Datetime select {
    width: 80px;
}

.viewport-sm .LiveForm.Questionnaire .Field.Time select {
    width: 88px;
}

.LiveForm.Questionnaire .Field.Phone input.AreaCode,
.LiveForm.Questionnaire .Field.Phone table tr td:first-child {
    width: 211px;
}

.viewport-sm .LiveForm.Questionnaire .Field.Phone input.PhoneNumber {
/*    width: 60px;*/
}

.viewport-sm .LiveForm.Questionnaire .Field-Container-Wide {
    display: table;
    position: relative;
}

/*----------------Matrix----------------*/

.LiveForm.Questionnaire .Matrix table th {
    background-color: #ddd;
}

.LiveForm.Questionnaire .Matrix table td,
.LiveForm.Questionnaire .Matrix table th {
    padding: 6px;
    text-align: center;
    border: 1px solid #ccc;
}

    .LiveForm.Questionnaire .Matrix table td.tdBlank {
        border: 0;
        background-color: transparent;
    }

    .LiveForm.Questionnaire .Matrix table th.thBlank {
        border: 0;
        background-color: transparent;
    }

.LiveForm.Questionnaire .Matrix table tr > th:first-child {
    text-align: right;
}

.viewport-sm .LiveForm.Questionnaire input.Field-Matrix-TextBox,
.viewport-sm .LiveForm.Questionnaire select.Field-Matrix-DropDown,
.viewport-sm .LiveForm.Questionnaire input.Field-Matrix-TextBoxNumeric {
    width: 130px;
}

.LiveForm.Questionnaire input.Field-Matrix-TextBoxNumeric {
    width: 60px;
}

.LiveForm.Questionnaire .Matrix .MatrixWrapper {
    overflow-x: auto;
}

.LiveForm.Questionnaire .Matrix table th {
    font-weight: bold;
}

.LiveForm.Questionnaire .Matrix .Field-Container input {
    margin: 0;
    width:100%;
}

.LiveForm.Questionnaire .Field-Tooltip-Arrow-Small {
    border-color: transparent #F5F5F5 transparent transparent;
    border-style: solid;
    border-width: 7px;
    height: 0;
    width: 0;
    right: -14px;
    top: 10px;
    position: absolute;
}

.LiveForm.Questionnaire .Field-Tooltip-Content {
    padding: 10px;
    font-size: 10px;
    color: #333;
}
#dnn_ctr15685_View_Fullname_15685_51_MiddleName{
    margin-top: 10px;
}

.LiveForm .fullname-container {
    margin-left: 5px;
    white-space: nowrap;
}

.emailwizard-header {
    background: none repeat scroll 0px 0px rgb(255, 161, 0);
    border-bottom: 1px solid rgb(194, 122, 0);
    border-radius: 3px 3px 0px 0px;
    height: 35px;
    padding: 2px;
    position: relative;
    z-index: 1000;
    vertical-align: middle;
    font-weight: bolder;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    padding-right: 11px 4px 0 12px;
    font-size: 13px;
    cursor: move;
    color: rgb(255, 255, 255);
}

.emailwizard-header-label {
    vertical-align: middle;
    font-weight: bold;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    padding-right: 10px;
    font-size: 13px;
    cursor: move;
    color: rgb(255, 255, 255);
}

.viewport-sm .LiveForm.Questionnaire label.Field-Label-Auto,.viewport-sm .LiveForm.Questionnaire label.Field-Label-Hidden,.viewport-sm .LiveForm.Questionnaire span.Field-Label-Auto {
    width: 150px;
}

.viewport-sm .LiveForm.Questionnaire.Form-Top .Field-Label-Auto,.viewport-sm .LiveForm.Questionnaire.Form-Top .Field-Label-Hidden {
    width: auto;
}

.LiveForm.Questionnaire label.Field-Label-Auto,.LiveForm.Questionnaire label.Field-Label-Hidden,.LiveForm.Questionnaire span.Field-Label-Auto {
    display: inline-block;
    vertical-align: top;
}

/*Field Specific*/
.LiveForm.Questionnaire .Field.Image .Field-Container {
    display: block;
}

/*hide button in page break */
.LiveForm.Questionnaire ul li .button-hidden {
    display: none;
}

.LiveForm.Questionnaire ul li .form-pagebreak-back-container input[type=button],
.LiveForm.Questionnaire ul li .form-pagebreak-next-container input[type=button] {
    float: right;
}

.LiveForm.Questionnaire .hidden {
    display: none;
}

.LiveForm.Questionnaire .Field-Container-Wide .next-form-pagebreak button:last-child,
.LiveForm.Questionnaire .Field-Container-Wide .form-pagebreak.next-form-pagebreak .button-next {
    float: left;
}

/* Smartphones and iPad (portrait and landscape) ----------- */
@media only screen and (min-width: 0px) and (max-width: 1024px) {

    .LiveForm.Questionnaire {
        max-width: 100%;
    }
}

.LiveForm.Questionnaire .Matrix .Field-Container > div {
    display: table-caption;
}

.LiveForm.Questionnaire .plupload_filelist_footer {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}

.LiveForm.Questionnaire .next-form-pagebreak .button-next {
    float: left !important;
}

.LiveForm.Questionnaire .nrequired, .LiveForm.Questionnaire .Radiobutton.Required input[type="text"] {
    width: 107px;
    margin: 0;
}

/*dnnsoftware.ir*/
.LiveForm.Questionnaire ul li {
    list-style-type:none;
}

/*
.form-pagebreak-next-container  {
  
}
*/
#dnn_ctr15685_View_LiveForm15685 {
    margin-top: 20px;
}
#dnn_ctr15685_View_Submitbutton_15685_183{  border: 1px solid green;
    background-color: rgba(200, 255, 115,0.45);
    color: green;
    padding: 10px 40px;
margin: 35px 10px;}


#PageBreak_15685_2_back{
    
    border: 1px solid green;
    background-color: rgba(0, 0, 0,0.45);
    color: white;
    padding: 10px 40px;
    float: right;
/*
margin-left: 10px;
    margin-top: 60px;
*/
}
#form-pagebreak-next-container{  border: 1px solid green;
    background-color: rgba(200, 255, 115,0.45);
    color: green;
    padding: 10px 40px;}
.LiveForm.Questionnaire .next-form-pagebreak .button-next{  border: 1px solid green;
    background-color: rgba(200, 255, 115,0.45);
    color: green;
    padding: 10px 40px;}
.LiveForm.Questionnaire ul li .form-pagebreak-back-container input[type="button"] {border: 1px solid green;
    background-color: rgba(200, 255, 115,0.45);
    color: green;
    padding: 10px 40px;}
.Text{color:#15422a;font-weight: bold;}

#Label_15685_21{color:#15422a;}
.viewport-sm .LiveForm.Questionnaire input[type="text"]{
    color:#0051ff;
}
.Field-Label-Hidden{
    width:0px !important;
}
#dnn_ctr15685_View_Fullname_15685_37_MiddleName{margin-top: 7px !important;}
#Field_15685_124 {padding-bottom: 0px;}
#Field_15685_125{padding-top: 0px;}
#Field_15685_126{padding-bottom: 0px;}
#Field_15685_127{padding-top: 0px;}


#Field_15685_132 {padding-bottom: 0px;}
#Field_15685_133{padding-top: 0px;}
#Field_15685_134{padding-bottom: 0px;}
#Field_15685_135{padding-top: 0px;}



#Field_15685_140 {padding-bottom: 0px;}
#Field_15685_141{padding-top: 0px;}
#Field_15685_142{padding-bottom: 0px;}
#Field_15685_143{padding-top: 0px;}